<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="./nav-grid.css">
</head>
<body>
  <header>
    <div class="navbar">
      <div>
        LOGO
      </div>
      <div class="mainmenu">
        <div class="home">
          <a href="./nav.html"  rel="noopener noreferrer">
            Home
          </a>
        </div>
        <div class="about">
          <a href="./index.html" target="_blank" rel="noopener noreferrer">
            About
          </a>
        </div>
      </div>
      <div class="loginRegister">
        <button>Login</button>
        <button>Register</button>
      </div>
    </div>
  </header>
</body>
</html>